@charset "utf-8";
/* CSS Document */
body{ background-image:url( bb.jpg)}
.st{ width:950px; margin:0px auto;}	
.lybb{ background-color:#1e0002; height:430px; width:950px; position:relative; }
.gun{background-color:#FF0000;height:220px;position:relative;}
.gun iframe{
	position: absolute;
	height: 200px;
	width: 930px;
	top: 10px;
	left: 10px;
}	
	
.index15{ background:url(index_15.jpg) no-repeat; height:100px; position:relative; width: 950px; }
.index15 .w1{
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 26px;
	color: #fefefe;
	position: absolute;
	left: 95px;
	top: 134px;
	width: 769px;
	height: 140px;
}
.index24{ background:url(indexx_24.jpg) no-repeat; height:100px; position:relative; width: 950px; }
.index24 .w1{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #fefefe;
	position: absolute;
	left: 53px;
	top: 154px;
	width: 172px;
	height: 140px;
}
.index24 .w2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #fefefe;
	position: absolute;
	left: 278px;
	top: 155px;
	width: 174px;
	height: 140px;
}
.index24 .w3{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #fefefe;
	position: absolute;
	left: 495px;
	top: 156px;
	width: 175px;
	height: 140px;
}
.index24 .w4{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #fefefe;
	position: absolute;
	left: 711px;
	top: 158px;
	width: 173px;
	height: 140px;
}
.index51{ background:url(index_51.jpg) no-repeat; height:100px; position:relative; width: 950px; }
.index51 .w1{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fe7f03;
	position: absolute;
	left: 89px;
	top: 156px;
	width: 172px;
	height: 67px;
}
.index51 .w2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fefefe;
	position: absolute;
	left: 290px;
	top: 158px;
	width: 174px;
	height: 68px;
}
.index51 .w3{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fe7f03;
	position: absolute;
	left: 492px;
	top: 158px;
	width: 175px;
	height: 72px;
}
.index51 .w4{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fefefe;
	position: absolute;
	left: 697px;
	top: 159px;
	width: 173px;
	height: 71px;
}
.index51 .w5{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fefefe;
	position: absolute;
	left: 90px;
	top: 286px;
	width: 173px;
	height: 71px;
}.index51 .w6{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fe7f03;
	position: absolute;
	left: 290px;
	top: 285px;
	width: 173px;
	height: 70px;
}
.index51 .w7{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fefefe;
	position: absolute;
	left: 497px;
	top: 285px;
	width: 173px;
	height: 63px;
}
.index51 .w8{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #fe7f03;
	position: absolute;
	left: 699px;
	top: 285px;
	width: 173px;
	height: 69px;
}
